{
  "private": true,
  "type": "module",
  "packageManager": "pnpm@10.7.0",
  "scripts": {
    "build": "unocss '../../crates/ontoref-daemon/templates/**/*.html' -o ../../crates/ontoref-daemon/public/css/ontoref.css --minify",
    "watch": "unocss '../../crates/ontoref-daemon/templates/**/*.html' -o ../../crates/ontoref-daemon/public/css/ontoref.css --watch"
  },
  "devDependencies": {
    "@unocss/cli": "^66.3.2",
    "unocss": "^66.3.2",
    "unocss-preset-daisy": "^7.0.0"
  }
}
